Subject: Re: The git spring cleanup challenge

From: Sergey Organov <[email-masked]>
Date: Thu, 03 Jun 2021 13:49:52 +0300

Felipe Contreras <[email-masked]> writes:

[...]

>
> For example in 3 days of doing this experiment I've typed 'g c'
> countless of times (alias for `commit -v`). I added an alias for `ci`
> instead, since that what other VCSs use, like Mercurial. But I don't
> think `ci` makes sense for commit. It would be better if `co` was
> available, but then checkout needs another alias.

I guess 'ci' historically means "check in", as opposed to 'co' meaning
"check out", probably in RCS.

Thanks,
-- Sergey Organov